import axios from "../../utils/axios";

export function getBasicThirdSys(query) {
    return axios({
        url: "/udiwms/basic/thirdsys/filter",
        method: "get",
        params: query
    });
}

export function updateBasicThirdSys(query) {
    return axios({
        url: "/udiwms/basic/thirdsys/update",
        method: "post",
        data: query
    });
}


export function getDetailBasicThirdSys(query) {
    return axios({
        url: "/udiwms/basic/thirdsys/filterDetail",
        method: "get",
        params: query
    });
}

export function filterDetailByKey(query) {
    return axios({
        url: "/udiwms/basic/thirdsys/filterDetailByKey",
        method: "get",
        params: query
    });
}


export function updateDetailBasicThirdSys(query) {
    return axios({
        url: "/udiwms/basic/thirdsys/saveDetail",
        method: "post",
        data: query
    });
}


